/*** Team ***/
.team-item {
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.team-item img {
  transition: .5s;
}

.team-item:hover img {
  transform: scale(1.1);
}

.team-text {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: -50px;
  opacity: 0;
  transition: .5s;
}

.team-item:hover .team-text {
  bottom: 0;
  opacity: 1;
}

.team-item a.btn {
  color: var(--primary);
}

.team-item a.btn:hover {
  color: #FFFFFF;
  background: var(--primary);
  border-color: var(--primary);
}
